.mobile-logo
    +logo()
    +toggle({class:'sidebar-toggle '})

form#search.form-search
    +input({
        mode: 'button-right',
        blockClass: 'search', 
        name: 'headerSearch',
        id: 'headerSearch',
        class: 'box-radius header__search search__input',
        type: 'text',
        placeholder: 'Search',
        buttonType: 'submit',
        buttonText: '<img src="/assets/img/icons/search.png" alt="Search" />',
        buttonClass: 'search__button--icon'
        })